@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}
a {
    color: #998a4b;
    text-decoration: none;
}
a:hover {
    color: #ada16b
}
.mb40 {
    margin-bottom: 40px;
}
.mt40 {
    margin-top: 40px;
}
.mr40 {
    margin-right: 40px;
}
.ml80 {
    margin-left: 80px;
}
.mt80 {
    margin-top: 80px;
}
.md160 {
    margin-bottom: 160px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    border: 0px;
}
.left {
    float: left;
}
.right {
    float: right;
}
.red {
    color: #c21919;
}
.center{
    text-align: center;
}
.bigfont{
    font-size: 180%!important;
}
/* ---------spのみ改行----------- */
.br-sp {
    display: none;
}
@media (max-width: 961px) {
    .br-sp {
        display: block;
    }
}
@media screen and (min-width:961px) {
    html, body {
        font-family: "Marcellus", "Zen Old Mincho", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Roboto Condensed", "メイリオ", Meiryo, sans-serif;
        line-height: 1.7em;
        -webkit-text-size-adjust: none;
        font-size: 16px;
        height: 100%;
        color: #534444;
        animation: fadeIn 1s ease 0s 1 normal;
        -webkit-animation: fadeIn 1s ease 0s 1 normal;
        background-image: url("../images/bg.jpg");
    }
    .news h2,
    .products h2,
    .concept h2,
    .shop h2,
    .story h2,
    .philosophy h2,
    .features h2,
    .message h2 {
        margin-bottom: 40px;
        font-size: 150%;
    }
    .wrap{
        max-width: 1440px;
        margin:0 auto;
    }
    .t_np_box {
        padding: 80px 0 0 80px;
        overflow: hidden;
    }
    /* ---------News------------ */
    .news {
        float: left;
        width: 20%;
    }
    .news p {
        margin-bottom: 16px;
    }
    .news img {
        width: 100%;
    }
    .newsbox {
        background-color: #f6f4f4;
        padding: 24px;
        margin-right: 40px;
    }
    .newsbox .text {
        font-size: 70%;
    }
    .newsbox img {
        margin-bottom: 24px;
    }


    .topics{

    }
    .topics dl{
        display: flex;
        flex-flow: row wrap;
        width: 100%;
        margin: 0;
        border-bottom: 1px solid #E7E2E2;
    }
      .topics dl dt{
        width: 18%;
        padding: 1.5% 0 1.5% 2%;

    }
    .topics dl dd{
       width: 80%;
        padding: 1.5% 0;
    }
    /* ---------Products------------ */
    .products {
        float: left;
        width: 80%;
    }
    .lrbox {
        padding-right: 40px;
    }
    /* ---------Banner------------ */
    .banner {
        overflow: hidden;
        padding: 0 80px 80px 80px;
    }
    .banner img {
        width: 100%;
    }
    .pc_c {}
    .sp_c {
        display: none;
    }
    /* ---------copy------------ */
    .copy {
        background: #f6f4f4;
        padding: 80px 0;
        margin: 40px 80px 80px 80px;
    }
    .copy p {
        margin-bottom: 40px;
        text-align: center;
        line-height: 3em;
    }
    /* ---------Story------------ */
    .story {
        overflow: hidden;
    }
    .story h2 {
        margin-left: 80px;
    }
    .story h3 {
        margin-bottom: 40px;
        font-size: 125%;
    }
    .story .c1 {
        display: flex;
        align-items: stretch;
    }
    .story .c1 img {
        float: left;
        width: 50%;
    }
    .story .c1 .text {
        float: right;
        width: 50%;
        display: flex;
        align-items: flex-end;
    }
    .story .c1 .text .right {
        float: right;
        width: 40%;
    }
    .story .c1 .text .right img {
        width: 100%;
    }
    .story .c1 .text .left {
        float: left;
        width: 60%;
        padding: 0 10%
    }
    .story .c2 {
        padding: 160px 80px 160px 0;
        overflow: hidden;
    }
    .story .c2 img {
        float: right;
        width: 50%;
    }
    .story .c2 .text {
        float: left;
        width: 50%;
        padding: 0 10%;
    }
    .story .c2 .text img {
        width: 100%;
        margin-bottom: 40px;
    }
    /* ---------Concept------------ */
    .concept {
        overflow: hidden;
        background: #f6f4f4;
        padding: 160px 0;
    }
    .concept h2 {
        margin-left: 80px;
    }
    .concept h3 {
        margin-bottom: 40px;
        font-size: 125%;
    }
    .concept .c1 {
        display: flex;
        align-items: stretch;
    }
    .concept .c1 img {
        float: left;
        width: 50%;
    }
    .concept .c1 .text {
        float: right;
        width: 20%;
        display: flex;
        align-items: flex-end;
        margin: 0 auto;
    }
    /* ---------Philosophy------------ */
    .philosophy {
        overflow: hidden;
        margin-bottom: 160px;
    }
    .philosophy img {
        width: 100%;
    }
    .philosophy h2 {
        margin: 80px 0 0 80px;
    }
    .philosophy .inner {
        padding: 80px;
    }
    .philosophy .inner h3 {
        text-align: center;
        margin-bottom: 40px;
        font-size: 125%;
    }
    .philosophy .inner p {
        text-align: center;
    }
    /* ---------features------------ */
    .features {
        overflow: hidden;
        background: #f6f4f4;
        padding: 160px 0;
    }
    .features h2 {
        margin-left: 80px;
    }
    .features h3 {
        margin-bottom: 40px;
        font-size: 125%;
    }
    .features h4 {
        margin-bottom: 40px;
    }
    .features .c1 {
        display: flex;
        align-items: stretch;
        margin-bottom: 120px;
        overflow: hidden;
    }
    .features .c1 img {
        float: left;
        width: 50%;
    }
    .features .c1 .text {
        float: right;
        width: 20%;
        display: flex;
        align-items: flex-end;
        margin: 0 auto;
    }
    .features .c2 {
        margin-bottom: 120px;
        padding: 0 80px;
        overflow: hidden;
    }
    .features .c2 img {
        float: right;
        width: 40%;
    }
    .features .c2 .text {
        float: left;
        width: 20%;
        display: flex;
        align-items: flex-end;
        margin: 0 auto;
    }
    .features .cot {
        text-align: center;
        background: #ffffff;
        padding: 80px;
        margin: 0 80px;
    }
    .features .cot p {
        margin-bottom: 40px;
    }
    /* ---------Message------------ */
    .message {
        overflow: hidden;
        margin-bottom: 80px;
    }
    .message img {
        width: 100%;
    }
    .message h2 {
        margin: 80px 0 0 80px;
    }
    .message .inner {
        padding: 80px;
    }
    .message .inner h3 {
        text-align: center;
        margin-bottom: 40px;
        font-size: 125%;
    }
    .message .inner p {
        text-align: center;
    }
    /* ---------Shop------------ */
    .shop {
        background-color: #f6f4f4;
        padding: 160px 80px;
    }
    .shop .explanation {
        margin-bottom: 40px;
    }
    .shop p {
        margin-top: 24px;
    }
    .shop img {
        width: 100%;
    }
    .osaka {
        margin-top: 40px;
    }
    /* ---------column columnn------------ */
    .column_box {
        padding: 80px;
        overflow: hidden;
    }
    .column_box .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .column_box .banner_c {
        width: 23%;
        position: relative;
        margin: 1%;
    }
    .column_box .right {
        width: 48%;
        float: right;
        position: relative;
    }
    .column_box .banner_c img {
        width: 100%;
        filter: brightness(60%);
        border: 1px solid #E7E2E2;
    }
    .column_box .banner_c .text_b_box {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .column_box .banner_c p {
        color: #ffffff;
        margin-bottom: 16px;
        text-align: center;
        line-height: 1.4em;
    }
    .column_box .banner_c .jp {
        font-size: 60%;
        padding-top: 16px;
    }
    .column_box a:hover {
        opacity: 0.8;
        transition: all 0.3s ease;
    }
    /* ---------下層テンプレート------------ */
    .lowerlayer {}
    .lowerlayer .kv {}
    .lowerlayer .kv img {}
    .lowerlayer .kv h1 {
        position: absolute;
        z-index: 100;
        font-size: 180%;
        padding: 16% 0 0 5%;
    }
    .lowerlayer .kv h1 .jp {
        font-size: 70%;
    }
    .lowerlayer .kv .pc {
        position: relative;
    }
    .lowerlayer .kv .sp {
        display: none;
    }
    .lowerlayer .contents {
        padding: 80px 160px 160px 160px;
        max-width: 1440px;
        overflow: hidden;
        margin: 0 auto;
    }
    .lowerlayer .contents h2 {
        margin-bottom: 40px;
        font-size: 180%;
        line-height: 2em;
    }

    .itxbox_ver1,
    .itxbox_ver2,
    .itxbox_ver3,
    .itxbox_ver4,
    .itxbox_ver5,
    .itxbox_ver6 {
        overflow: hidden;
        margin: 0 0 80px 0;
    }

    .itxbox_ver1 .txbox h3,
    .itxbox_ver2 .txbox h3,
    .itxbox_ver3 .txbox h3,
    .itxbox_ver4 .txbox h3 {
        margin-bottom: 24px;
        font-size: 125%;
        line-height: 1.7em;
    }

    .itxbox_ver5 h3 {
        margin-bottom: 24px;
        font-size: 125%;
        line-height: 1.7em;
        border-bottom:1px solid #E7E2E2;
        padding-bottom: 16px;
    }
    
    
    .itxbox_ver1 .txbox p,
    .itxbox_ver2 .txbox p,
    .itxbox_ver3 .txbox p,
    .itxbox_ver4 .txbox p
    {
        line-height: 2em;
        margin-bottom: 40px;
    }

    .itxbox_ver1 .imgbox {
        float: left;
        width: 42%;
    }
    .itxbox_ver1 .txbox {
        float: right;
        width: 42%;
    }
    .itxbox_ver2 .imgbox {
        float: right;
        width: 42%;
    }
    .itxbox_ver2 .txbox {
        float: left;
        width: 42%;
    }
    .itxbox_ver2 .txbox ul li {
        margin-bottom:16px;
    }
    .itxbox_ver3 .txbox {
        text-align: center;
        margin-bottom: 40px;
    }
    .itxbox_ver3 .txbox h4 {
        margin-bottom: 40px;
        font-size: 115%;
        line-height: 1.7em;
    }
    .itxbox_ver3 .imgbox {
        margin-bottom: 40px;
    }
    .itxbox_ver5 p{
      margin: 0 0 40px 40px;
    }
     .itxbox_ver6 p{
      margin-bottom:24px;
      text-align: center;
    }
     .itxbox_ver6 h3{
      border: 1px solid #E7E2E2;
      padding:24px;
      font-size: 140%;
      margin-bottom:24px;
      text-align: center;
    }



  




    .pbox {
        margin: 40px 0;
    }
    .itxbox_ver4 .txbox {
        margin-bottom: 40px;
    }
    .itxbox_ver4 .imgbox {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

    }
    .itxbox_ver4 .imgbox .pict{
               width: 48%;
    } 
      .itxbox_ver4 .imgbox .pict img{
               margin-bottom: 8px;
    }   
    .ullibox{
        margin-top:40px;
        background: #f6f4f4;
        padding: 80px;
    }
    .ullibox h3{
        margin-bottom: 24px;
    }

    .ullibox ul{

    }
    .ullibox ul li{
        list-style-type: disc;
        line-height: 2em;
    }
    .centerbox{
        padding:80px;
        background: #f6f4f4;
        text-align: center;
    }
    .center p{
        margin-bottom:80px;
    }
    /* ---------about------------ */
    .prbox {
        margin-top: 160px;
        overflow: hidden;
    }
    .linkicon {
        width: 24px !important;
        top: -3px;
        position: relative;
    }
    dl.about {
        display: flex;
        flex-flow: row wrap;
        width: 100%;
        margin: 0;
    }
    dl.about dt {
        flex-basis: 16em;
        padding: 16px 0;
        background-color: transparent;
        border-bottom: 1px solid #E5DBDB;
        margin: 0;
        font-weight: normal;
    }
    dl.about dd {
        flex-basis: calc(100% - 16em);
        padding: 16px 0;
        background-color: transparent;
        border-bottom: 1px solid #E5DBDB;
        margin: 0;
    }
    dl.about dt:last-of-type,
    dl.about dd:last-of-type {
        border: 0px;
    }
    /* ---------ラッピング------------ */
    .stbox {
        text-align: center;
        line-height: 3em;
        font-size: 140%;
        background-color: #f6f4f4;
        padding: 40px;
        margin-bottom: 40px;
        line-height: 1.7em;
    }
    /* ---------advice------------ */
    .advicebox {
        margin-bottom: 80px;
    }
    .advicebox h3 {
        margin-bottom: 40px;
        border-top: 1px #E7E2E2 solid;
        padding: 24px 0 0 0;
        font-size: 125%;
    }
    .advicebox p {
        margin-bottom: 40px;
    }
    /* ---------products------------ */
    .productsbox {}
    .productsbox .title {
        text-align: center;
        margin-bottom: 40px;
    }
    .productsbox .title h1 {
        font-size: 160%;
        line-height: 1.7em;
    }
    .productsbox .title p {}
    .products_all {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .products_b {
        width: 22%;
        position: relative;
        margin: 1.5%;
    }
    .products_b img {
        border: 1px solid #e7e2e2;
        margin-bottom: 16px;
    }
    .products_b .name {
        line-height: 1.5em;
        font-size: 90%;
    }
    .products_b .price {
        font-size: 90%;
    }
    /* ---------sort------------ */
    .sort {
        margin-bottom: 40px;
        overflow: hidden;
    }
    .sort .top {
        border-bottom: 1px solid #E7E2E2;
        padding: 0 0 16px 0;
    }
    .sort .bottom {
        padding: 16px 0 0 0;
    }
    .sort .bottom .left {
        float: left;
        width: 70%;
    }
    .sort .bottom .right {
        float: right;
    }
    .selectbox-3 {
        display: inline-flex;
        align-items: center;
        position: relative;
    }
    .selectbox-3::after {
        position: absolute;
        right: 15px;
        width: 10px;
        height: 7px;
        background-color: #998a4b;
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        content: '';
        pointer-events: none;
    }
    .selectbox-3 select {
        appearance: none;
        height: 2.4em;
        padding: .4em calc(.8em + 30px) .4em .8em;
        border: 1px solid #d0d0d0;
        border-radius: 3px;
        background-color: #fff;
        font-size: 90%;
        cursor: pointer;
    }
    /* ---------pagenation------------ */
    .pagination {
        text-align: center;
        margin-top: 40px;
    }
    .pagination .page-numbers {
        color: #333;
        font-size: 13px;
        text-align: center;
        text-decoration: none;
        position: relative;
        padding: 0 6px 8px;
        margin: 0 15px;
    }
    .pagination .current {
        border-bottom: solid 1px #333;
    }
    .pagination a::after {
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
        width: 0;
        height: 1px;
        background-color: #333;
        transition: .3s;
    }
    .pagination a:hover::after {
        width: 100%;
    }
    /* ---------other------------ */
    .other h1,
    .mypage h1{
        font-size:180%;
        margin-bottom:80px;
        text-align: center;
    }
    .mypage h2{
        font-size:100%!important;
        margin: 40px 0;
    }
      .otherbox h3{
        font-size:135%;
        margin-bottom:8px;
    }
    .other ul{
        margin-left:40px;
    }
    .other ul li{
        list-style-type: disc;
    }
    .otherbox{
        margin-bottom:80px;
    }
    .otherbox p{
        margin-bottom:40px;
    }
    .otherbox:last-child{
        margin-bottom:0;
    }
    .im{
        border: 1px solid #eeeeee;
        padding: 16px;
        margin-bottom: 40px;
        background: #fcfbf8;
    }
    /* 基本スタイル */
        table {
        width: 100%;
        border-collapse: collapse;
        margin: 24px 0 ;
        
        }

        th, td {
        padding: 0.5em;
        border: 1px solid #ddd;
        
        }

        .cell_title{
            background-color: #fcfbf8;
            text-align: center;
        }

    /* ---------ご利用規約------------ */
        .number{
           list-style-type: decimal;
           padding-left:16px;
        }
        .e_number{
           list-style-type: lower-roman;
           padding-left:16px;
        }
        .other h3{
            font-size:140%;
            line-height: 2em;
        }

        /* ---------mypage------------ */

         .lowerlayer .contents .mypage h2 {
        border-bottom: 1px solid #E7E2E2;
        background: transparent;
        border-top: 1px solid #E7E2E2;
        font-size: 24px !important;
        padding: 12px 0;
                margin: 64px 0 24px 0;
    }


}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {
    html, body {
        font-family: "Marcellus", "Zen Old Mincho", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Roboto Condensed", "メイリオ", Meiryo, sans-serif;
        line-height: 1.7em;
        -webkit-text-size-adjust: none;
        font-size: 14px;
        height: 100%;
        color: #534444;
        animation: fadeIn 1s ease 0s 1 normal;
        -webkit-animation: fadeIn 1s ease 0s 1 normal;
        background-image: url("../images/bg.jpg");
    }
    .news h2,
    .products h2,
    .concept h2,
    .shop h2,
    .story h2,
    .philosophy h2,
    .features h2,
    .message h2 {
        margin-bottom: 8%;
        font-size: 130%;
    }
    .t_np_box {}
    /* ---------News------------ */
    .news {
        padding: 8%;
        overflow: hidden;
    }
    .news p {
        margin-bottom: 16px;
    }
    .news img {
        width: 100%;
    }
    .newsbox {
        background-color: #f6f4f4;
        padding: 24px;
        overflow: hidden;
        font-size: 80%;
    }
    .newsbox .text {
        float: right;
        padding-left: 5%;
        width: 60%;
    }
    .newsbox img {
        float: left;
        width: 30%;
    }
        .topics{

    }
    .topics dl{
        display: flex;
        flex-flow: row wrap;
        width: 100%;
        margin: 0;
    }
      .topics dl dt{
                width: 92%;
        padding: 1.5% 0 1.5% 8%;

    }
    .topics dl dd{
               width: 92%;
        padding: 0 0 1.5% 8%
    }


    /* ---------Products------------ */
    .products {}
    .lrbox {
        overflow: hidden;
        padding: 8%;
    }
    /* ---------Banner------------ */
    .banner {
        overflow: hidden;
        padding: 8%;
    }
    .banner img {
        width: 100%;
    }
    .pc_c {
        display: none;
    }
    .sp_c {}
    /* ---------copy------------ */
    .copy {
        background: #f6f4f4;
        padding: 16% 0;
        margin: 8% 0;
    }
    .copy p {
        margin-bottom: 8%;
        text-align: center;
        line-height: 3em;
    }
    /* ---------Story------------ */
    .story {
        overflow: hidden;
        padding: 8%;
    }
    .story h2 {}
    .story h3 {
        margin-bottom: 8%;
        font-size: 110%;
    }
    .story .c1 {
        overflow: hidden;
    }
    .story .c1 img {
        height: 100%;
    }
    .story .c1 .text {
        padding: 8% 0;
    }
    .story .c1 .text .right {
        width: 40%;
    }
    .story .c1 .text .right img {
        width: 100%;
    }
    .story .c1 .text .left {}
    .story .c1 .text .left p {
        padding: 8%;
        width: 100%;
    }
    .story .c2 {
        overflow: hidden;
        margin: 8% 0;
    }
    .story .c2 img {
        height: 100%;
    }
    .story .c2 .text {}
    .story .c2 p {
        padding: 8%;
        width: 100%;
    }
    .story .c2 .text img {
        width: 40%;
        margin-bottom: 40px;
    }
    /* ---------Concept------------ */
    .concept {
        overflow: hidden;
        padding: 16% 8%;
        background: #f6f4f4;
    }
    .concept h2 {}
    .concept h3 {
        margin-bottom: 8%;
        font-size: 110%;
    }
    .concept .c1 {
        overflow: hidden;
    }
    .concept .c1 img {
        height: 100%;
    }
    .concept .c1 .text {
        padding: 16% 8% 0 8%;
    }
    /* ---------Philosophy------------ */
    .philosophy {
        overflow: hidden;
    }
    .philosophy .inner {
        padding: 8% 8% 16% 8%;
    }
    .philosophy h2 {
        margin: 16% 0 8% 8%;
    }
    .philosophy .inner h3 {
        text-align: center;
        margin-bottom: 40px;
        font-size: 125%;
    }
    .philosophy .inner p {
        text-align: center;
    }
    /* ---------features------------ */
    .features {
        overflow: hidden;
        background: #f6f4f4;
        padding: 16% 8% 8% 8%;
    }
    .features h2 {}
    .features h3 {
        margin-bottom: 40px;
        font-size: 125%;
    }
    .features h4 {
        margin-bottom: 40px;
    }
    .features .c1 {
        margin-bottom: 16%;
    }
    .features .c1 img,
    .features .c2 img {
        height: 100%;
    }
    .features .c1 .text,
    .features .c2 .text {
        padding: 16% 8% 0 8%;
    }
    .features .c2 {
        margin-bottom: 16%;
    }
    .features .cot {
        text-align: center;
        background: #ffffff;
        padding: 16% 8%;
    }
     .features .cot p {
        margin-bottom: 16%;
    }
    /* ---------Message------------ */
    .message {
        overflow: hidden;
    }
    .message .inner {
        padding: 8% 8% 16% 8%;
    }
    .message h2 {
        margin: 16% 0 8% 8%;
    }
    .message .inner h3 {
        text-align: center;
        margin-bottom: 40px;
        font-size: 125%;
    }
    .message .inner p {
        text-align: center;
    }
    /* ---------Shop------------ */
    .shop {
        background-color: #f6f4f4;
        padding: 8%;
        margin-top: 8%;
    }
    .shop .explanation {
        margin-bottom: 8%;
    }
    .shop p {
        margin-top: 4%;
    }
    .shop img {
        width: 100%;
    }
    .osaka {
        margin-top: 8%;
    }
    /* ---------column columnn------------ */
    .column_box {
        padding: 8%;
        overflow: hidden;
    }
    .column_box .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .column_box .banner_c {
        width: 48%;
        position: relative;
        margin-bottom: 2%;
    }
    /*相対配置*/
    .column_box .right {
        width: 49%;
        float: right;
        position: relative;
        /*相対配置*/
    }
    .column_box .banner_c img {
        width: 100%;
        filter: brightness(60%);
                border: 1px solid #E7E2E2;
        padding: 2%;
    }
    .column_box .banner_c .text_b_box {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        margin: 0;
        padding: 0;
        text-align: center;
        line-height: 2em;
    }
    .column_box .banner_c .jp {
        font-size: 60%;
    }
    .column_box .banner_c p {
                font-size: 90%;
        color: #ffffff;
        margin-bottom: 4%;
        text-align: center;
        line-height: 1.3em;
    }
    .column_box a:hover {
        opacity: 0.8;
        transition: all 0.3s ease;
    }
    /* ---------下層テンプレート------------ */
    .lowerlayer {}
    .lowerlayer .kv {
        display: flex;
        align-items: flex-end;
    }
    .lowerlayer .kv img {}
    .lowerlayer .kv h1 {
        position: absolute;
        z-index: 10;
        font-size: 200%;
        text-align: center;
        right: 0;
        left: 0;
        margin: 0 auto 8% auto;
    }
    .lowerlayer .kv h1 .jp {
        font-size: 50%;
    }
    .lowerlayer .kv .pc {
        display: none;
    }
    .lowerlayer .kv .sp {
        position: relative;
    }
    .lowerlayer .contents {
        padding: 8%;
    }
    .lowerlayer .contents h2 {
        margin-bottom: 8%;
        font-size: 150%;
        line-height: 1.7em;
    }
    .itxbox_ver1,
    .itxbox_ver2,
    .itxbox_ver3,
    .itxbox_ver4,
    .itxbox_ver5,
    .itxbox_ver6 {
        overflow: hidden;
        margin-bottom:16%;
    }

    .itxbox_ver1 .imgbox,
    .itxbox_ver2 .imgbox,
    .itxbox_ver3 .imgbox,
    .itxbox_ver4 .imgbox {
        margin-bottom: 8%;
    }
    .itxbox_ver1 .txbox,
    .itxbox_ver2 .txbox,
    .itxbox_ver3 .txbox,
    .itxbox_ver4 .txbox  {
        margin-bottom: 0%;
    }
     .itxbox_ver2 .txbox ul {

    }
    .itxbox_ver2 .txbox ul li {
        margin-bottom:8px;
    }

    .itxbox_ver1 .txbox h3,
    .itxbox_ver2 .txbox h3,
    .itxbox_ver3 .txbox h3,
    .itxbox_ver4 .txbox h3 {
       margin: 0 0 8% 0;
        font-size: 115%;
        line-height: 1.7em;
    }

    .itxbox_ver5 h3 {
        margin-bottom: 4%;
        border-bottom:1px solid #E7E2E2;
        padding-bottom: 4%;
    }


    .itxbox_ver6 h3{
      border: 1px solid #E7E2E2;
      padding:8%;
      font-size: 130%;
      margin-bottom:8%;
      text-align: center;
    }
     .itxbox_ver3 .txbox h4 {
        margin-bottom: 8%;
        font-size: 115%;
        line-height: 1.7em;
    }

    .itxbox_ver1 .txbox p,
    .itxbox_ver2 .txbox p,
    .itxbox_ver3 .txbox p,
    .itxbox_ver4 .txbox p {
        line-height: 2em;
        margin-bottom: 8%;

    }
    .itxbox_ver5 p{
      margin: 0 0 8% 4%;
    }
    .itxbox_ver6 p{
      margin-bottom:4%;
      text-align: center;
    }

    .itxbox_ver4 .txbox {
        margin-bottom: 8%;
    }
    .itxbox_ver4 .imgbox {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .itxbox_ver4 .imgbox .pict{
               width: 100%;
        margin-bottom: 8%;
    } 
      .itxbox_ver4 .imgbox .pict img{
        margin-bottom: 4%;
    } 



    .pbox {
        margin: 16% 0;
    }
    .ullibox{
        margin:0 0 8% 0;
        background: #f6f4f4;
        padding: 16%;
    }
    .ullibox h3{
        margin-bottom: 24px;
    }

    .ullibox ul{

    }
    .ullibox ul li{
        list-style-type: disc;
        line-height: 2em;
    }
    .centerbox{
        padding:8%;
        background: #f6f4f4;
        text-align: center;
    }
    .center p{
        margin-bottom:16%;
    }

    /* ---------about------------ */
    .prbox {
        margin-top: 16%;
        overflow: hidden;
    }
    .linkicon {
        width: 24px !important;
        top: -3px;
        position: relative;
    }
    dl.about {
        display: block;
        margin-top: 16%;
    }
    dl.about dt {
        padding: 4% 0;
    }
    dl.about dd {
        flex-basis: calc(100% - 16em);
        padding: 0 0 4% 4%;
        background-color: transparent;
        border-bottom: 1px solid #E5DBDB;
        margin: 0;
    }
    dl.about dt:last-of-type,
    dl.about dd:last-of-type {
        border: 0px;
    }
    /* ---------ラッピング------------ */
    .stbox {
        text-align: center;
        line-height: 1.7em;
        font-size: 115%;
        background-color: #f6f4f4;
        padding: 8%;
        margin-bottom: 8%;
    }
        /* ---------advice------------ */
    .advicebox {
        margin-bottom: 80px;
    }
    .advicebox h3 {
        margin-bottom: 8%;
        border-top: 1px #E7E2E2 solid;
        padding: 8% 0 0 0;
        font-size: 125%;
        line-height: 1.7em;
    }
    .advicebox p {
        margin-bottom: 8%;
    }
     /* ---------products------------ */
    .productsbox {}
    .productsbox .title {
        text-align: center;
        margin-bottom: 40px;
    }
    .productsbox .title h1 {
        font-size: 160%;
        line-height: 1.7em;
    }
    .productsbox .title p {}
    .products_all {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .products_b {
        width: 46%;
        position: relative;
        margin-bottom:8%;
    }
    .products_b img {
        border: 1px solid #e7e2e2;
        margin-bottom: 16px;
    }
    .products_b .name {
        line-height: 1.5em;
        font-size: 90%;
    }
    .products_b .price {
        font-size: 90%;
    }
    /* ---------sort------------ */
    .sort {
        margin-bottom: 8%;
        overflow: hidden;
    }
    .sort .top {
        border-bottom: 1px solid #E7E2E2;
        padding: 0 0 16px 0;
    }
    .sort .bottom {
        padding: 16px 0 0 0;
    }
    .sort .bottom .left {
     float: left;
        width: 100%;
        margin-bottom: 16px;
    }
    .sort .bottom .right {
        width: 100%;
    }
    .selectbox-3 {
        display: inline-flex;
        align-items: center;
        position: relative;
    }
    .selectbox-3::after {
        position: absolute;
        right: 15px;
        width: 10px;
        height: 7px;
        background-color: #998a4b;
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        content: '';
        pointer-events: none;
    }
    .selectbox-3 select {
        appearance: none;
        height: 2.4em;
        padding: .4em calc(.8em + 30px) .4em .8em;
        border: 1px solid #d0d0d0;
        border-radius: 3px;
        background-color: #fff;
        font-size: 90%;
        cursor: pointer;
    }
    /* ---------pagenation------------ */
    .pagination {
        text-align: center;
        margin-top: 40px;
    }
    .pagination .page-numbers {
        color: #333;
        font-size: 13px;
        text-align: center;
        text-decoration: none;
        position: relative;
        padding: 0 6px 8px;
        margin: 0 1%;
        line-height: 3em;
    }
    .pagination .current {
        border-bottom: solid 1px #333;
    }
    .pagination a::after {
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
        width: 0;
        height: 1px;
        background-color: #333;
        transition: .3s;
    }
    .pagination a:hover::after {
        width: 100%;
    }
    /* ---------other------------ */
    .other h1,
    .mypage h1{
        font-size:170%;
        margin-bottom:16%;
        text-align: center;
    }
    .mypage h2{
        font-size:100%;
        margin-bottom:16%;
    }


         .otherbox h3{
        font-size:125%;
        margin-bottom:4%;
    }


    .other ul{
        margin-left:4%;
    }
    .other ul li{
        list-style-type: disc;
        margin-bottom:4%;
    }
    .otherbox{
        margin-bottom:16%;
    }
    .otherbox p{
        margin-bottom:8%;
    }
    .otherbox:last-child{
        margin-bottom:0;
    }
    .im{
        border: 1px solid #eeeeee;
        padding: 8%;
        margin-bottom: 8%;
        background: #fcfbf8;
    }
    /* 基本スタイル */
        table {
        width: 100%;
        border-collapse: collapse;
        margin: 24px 0 ;
        font-size: 90%;        
        }

        th, td {
        padding: 0.5em;
        border: 1px solid #ddd;

        }

        .cell_title{
            background-color: #fcfbf8;
            text-align: center;
        }

        /* ---------mypage------------ */

         .lowerlayer .contents .mypage h2 {
        border-bottom: 1px solid #E7E2E2;
        background: transparent;
        border-top: 1px solid #E7E2E2;
        font-size: 24px !important;
        padding: 12px 0;
                margin: 64px 0 24px 0;

}